#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=burica1.62_base.ps
projection=-JM16.0c+
region=-R-83.4/-82.6/8.2/9.0
gmt psbasemap $region $projection -Bxa0.2f0.1 -Bya0.2f0.1 -BWeSn+t'Base Map burica1.62' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/f10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
     8.730   -83.134
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
     8.586   -83.149
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
     8.642   -83.201
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
     8.495   -83.314
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
     8.416   -83.187
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
     8.864   -82.853
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
     8.330   -82.860
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
     8.409   -82.965
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
     8.405   -82.971
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
     8.467   -82.962
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
     8.489   -82.942
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
     8.417   -82.922
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
     8.350   -82.919
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
     8.345   -82.905
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
     8.373   -82.861
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
     8.420   -83.006
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
     8.343   -82.879
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
     8.612   -83.199
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
     8.658   -83.097
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
     8.599   -83.223
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
     8.546   -83.147
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
     8.548   -83.149
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
     8.594   -83.206
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
     8.440   -83.005
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
     8.511   -83.101
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
     8.782   -82.866
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
     8.579   -83.153
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
     8.529   -82.832
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
     8.529   -82.842
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
     8.911   -82.853
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
     8.430   -83.117
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
     8.441   -83.121
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
     8.669   -82.799
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
     8.646   -82.801
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
     8.629   -82.948
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
     8.554   -82.956
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
     8.408   -82.726
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
     8.541   -83.295
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
     8.498   -83.316
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
     8.662   -83.162
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
     8.641   -83.167
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
     8.628   -83.191
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
     8.590   -83.144
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
     8.633   -83.106
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
     8.647   -83.270
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
     8.675   -82.799
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
     8.599   -83.278
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.731   -83.133
     8.730   -83.134
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.790   -83.114
     8.730   -83.134
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.587   -83.148
     8.586   -83.149
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.635   -83.110
     8.586   -83.149
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.643   -83.201
     8.642   -83.201
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.681   -83.084
     8.642   -83.201
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.494   -83.313
     8.495   -83.314
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.589   -83.198
     8.495   -83.314
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.417   -83.186
     8.416   -83.187
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.493   -83.118
     8.416   -83.187
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.863   -82.853
     8.864   -82.853
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.782   -82.752
     8.864   -82.853
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.340   -82.857
     8.330   -82.860
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.455   -82.820
     8.330   -82.860
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.410   -82.964
     8.409   -82.965
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.481   -82.869
     8.409   -82.965
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.406   -82.970
     8.405   -82.971
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.465   -82.901
     8.405   -82.971
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.468   -82.960
     8.467   -82.962
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.556   -82.851
     8.467   -82.962
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.492   -82.938
     8.489   -82.942
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.558   -82.799
     8.489   -82.942
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.417   -82.920
     8.417   -82.922
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.525   -82.814
     8.417   -82.922
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.352   -82.917
     8.350   -82.919
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.460   -82.799
     8.350   -82.919
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.347   -82.904
     8.345   -82.905
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.465   -82.853
     8.345   -82.905
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.376   -82.860
     8.373   -82.861
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.557   -82.811
     8.373   -82.861
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.422   -83.004
     8.420   -83.006
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.493   -82.869
     8.420   -83.006
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.343   -82.879
     8.343   -82.879
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.594   -82.749
     8.343   -82.879
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.613   -83.198
     8.612   -83.199
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.496   -83.215
     8.612   -83.199
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.658   -83.097
     8.658   -83.097
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.645   -83.097
     8.658   -83.097
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.600   -83.222
     8.599   -83.223
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.488   -83.248
     8.599   -83.223
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.547   -83.147
     8.546   -83.147
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.548   -83.142
     8.546   -83.147
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.547   -83.151
     8.548   -83.149
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.578   -83.190
     8.548   -83.149
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.596   -83.203
     8.594   -83.206
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.608   -83.156
     8.594   -83.206
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.443   -83.004
     8.440   -83.005
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.584   -83.039
     8.440   -83.005
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.512   -83.101
     8.511   -83.101
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.541   -83.179
     8.511   -83.101
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.782   -82.866
     8.782   -82.866
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.856   -82.822
     8.782   -82.866
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.579   -83.153
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.619   -83.133
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.528   -82.832
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.554   -82.822
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.529   -82.841
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.547   -82.815
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.911   -82.852
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.932   -82.851
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.429   -83.117
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.514   -83.103
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.440   -83.120
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.513   -83.101
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.669   -82.799
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.724   -82.810
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.646   -82.801
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.679   -82.821
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.629   -82.948
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.649   -82.933
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.554   -82.954
     8.554   -82.956
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.672   -82.923
     8.554   -82.956
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.409   -82.725
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.578   -82.834
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.542   -83.294
     8.541   -83.295
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.581   -83.183
     8.541   -83.295
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.499   -83.316
     8.498   -83.316
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.636   -83.322
     8.498   -83.316
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.662   -83.160
     8.662   -83.162
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.779   -83.153
     8.662   -83.162
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.637   -83.168
     8.641   -83.167
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.793   -83.121
     8.641   -83.167
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.627   -83.189
     8.628   -83.191
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.723   -83.146
     8.628   -83.191
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.589   -83.143
     8.590   -83.144
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.668   -83.129
     8.590   -83.144
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.632   -83.105
     8.633   -83.106
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.734   -82.995
     8.633   -83.106
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.645   -83.270
     8.647   -83.270
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.692   -83.254
     8.647   -83.270
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.677   -82.797
     8.675   -82.799
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.684   -82.825
     8.675   -82.799
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.599   -83.277
     8.599   -83.278
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.715   -83.261
     8.599   -83.278
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
     8.730   -83.134   -73.128     2.225     3.761
     8.586   -83.149   -53.687     2.036     4.427
     8.642   -83.201   -63.545     2.218     6.484
     8.495   -83.314   -69.226     2.645     3.772
     8.416   -83.187   -59.289     1.640     3.071
     8.864   -82.853    82.597     1.995     2.163
     8.330   -82.860   -78.291     5.622     7.324
     8.409   -82.965   -62.083     1.984     4.478
     8.405   -82.971   -67.422     1.740     3.101
     8.467   -82.962   -53.205     1.653     3.322
     8.489   -82.942   -59.633     2.252     3.279
     8.417   -82.922   -43.934     2.384     3.996
     8.350   -82.919   -36.651     1.902     3.648
     8.345   -82.905   -51.918     1.587     3.349
     8.373   -82.861   -13.733     2.448     4.194
     8.420   -83.006   -55.286     1.910     3.567
     8.343   -82.879   -70.611     2.515     4.415
     8.612   -83.199   -60.337     0.926     2.047
     8.658   -83.097    26.291     0.240     3.713
     8.599   -83.223   -60.719     1.032     2.175
     8.546   -83.147   -64.967     1.499     4.196
     8.548   -83.149   -59.344     2.008     3.719
     8.594   -83.206   -71.159     2.078     5.803
     8.440   -83.005   -49.126     1.933     5.923
     8.511   -83.101   -51.012     1.932     5.794
     8.782   -82.866   -71.814     2.127     6.073
     8.579   -83.153   -59.249     1.253     2.920
     8.529   -82.832   -75.467     1.278     1.874
     8.529   -82.842   -64.721     1.366     2.397
     8.911   -82.853   -52.601     1.131     1.868
     8.430   -83.117   -72.366     0.985     2.159
     8.441   -83.121   -83.463     1.228     2.325
     8.669   -82.799   -65.793     0.937     1.349
     8.646   -82.801   -66.182     0.835     1.102
     8.629   -82.948   -62.406     0.861     1.960
     8.554   -82.956   -57.271     1.341     2.710
     8.408   -82.726   -62.279     1.258     2.080
     8.541   -83.295   -70.697     1.496     3.386
     8.498   -83.316   -71.639     1.049     2.081
     8.662   -83.162   -36.653     1.360     1.920
     8.641   -83.167   -51.381     1.643     2.749
     8.628   -83.191   -44.455     2.162     3.798
     8.590   -83.144   -37.997     1.957     3.290
     8.633   -83.106   -41.594     2.110     4.268
     8.647   -83.270   -44.507     2.598     4.448
     8.675   -82.799   -29.412     2.497     3.838
     8.599   -83.278   -43.691     1.967     2.548
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
     8.662   -83.162     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
     8.284   -83.362   -84.926     1.612     2.105
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
     8.284   -83.339   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
     8.284   -83.362     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
     8.284   -83.362     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
     8.239   -83.362   5 km
END
