#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=burica1.62_dcal.ps
projection=-JM16.0c+
region=-R-85.2/-80.8/6.4/10.8
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration burica1.62' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/f10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.037   -83.296
     8.730   -83.134
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.896   -82.759
     8.730   -83.134
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.283   -82.867
     8.586   -83.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.436   -82.451
     8.586   -83.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.682   -82.265
     8.586   -83.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.653   -83.168
     8.642   -83.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.682   -82.265
     8.642   -83.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.682   -82.265
     8.642   -83.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.100   -82.867
     8.495   -83.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.807   -82.561
     8.495   -83.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.653   -83.168
     8.416   -83.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.416   -83.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.436   -82.451
     8.416   -83.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.896   -82.759
     8.864   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.653   -83.168
     8.864   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.653   -83.168
     8.864   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.436   -82.451
     8.864   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.330   -82.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.409   -82.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.409   -82.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.436   -82.451
     8.409   -82.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.653   -83.168
     8.405   -82.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.405   -82.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.242   -83.312
     8.405   -82.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.467   -82.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.242   -83.312
     8.467   -82.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.489   -82.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.793   -82.657
     8.489   -82.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.242   -83.312
     8.489   -82.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.653   -83.168
     8.417   -82.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.242   -83.312
     8.417   -82.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.653   -83.168
     8.350   -82.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.653   -83.168
     8.350   -82.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.242   -83.312
     8.350   -82.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.242   -83.312
     8.350   -82.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.653   -83.168
     8.345   -82.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.242   -83.312
     8.345   -82.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.653   -83.168
     8.373   -82.861
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.242   -83.312
     8.373   -82.861
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.420   -83.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.242   -83.312
     8.420   -83.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.343   -82.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.896   -82.759
     8.343   -82.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.242   -83.312
     8.343   -82.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.371   -83.127
     8.612   -83.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.653   -83.168
     8.612   -83.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.573   -82.873
     8.612   -83.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.028   -83.297
     8.612   -83.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.612   -83.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.653   -83.168
     8.658   -83.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.371   -83.127
     8.599   -83.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.653   -83.168
     8.599   -83.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.573   -82.873
     8.599   -83.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.028   -83.297
     8.599   -83.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.599   -83.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.599   -83.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.653   -83.168
     8.546   -83.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.546   -83.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.546   -83.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.653   -83.168
     8.548   -83.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.653   -83.168
     8.594   -83.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.653   -83.168
     8.594   -83.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.793   -82.657
     8.594   -83.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.793   -82.657
     8.594   -83.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.653   -83.168
     8.440   -83.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.653   -83.168
     8.440   -83.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.653   -83.168
     8.511   -83.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.822   -82.967
     8.511   -83.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.263   -83.245
     8.511   -83.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.782   -82.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.782   -82.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.820   -82.972
     8.782   -82.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.820   -82.972
     8.782   -82.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.163   -83.275
     8.782   -82.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.962   -83.457
     8.782   -82.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.279   -83.589
     8.782   -82.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.820   -82.972
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.820   -82.972
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.406   -82.790
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.406   -82.790
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.962   -83.457
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.962   -83.457
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.163   -83.275
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.163   -83.275
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.719   -82.529
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.719   -82.529
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.467   -82.527
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.467   -82.527
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.693   -82.496
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.693   -82.496
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.263   -83.245
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.263   -83.245
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.263   -83.245
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.436   -82.451
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.436   -82.451
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.410   -82.418
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.384   -82.422
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.431   -82.391
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.279   -83.589
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.279   -83.589
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.395   -82.330
     8.579   -83.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.406   -82.790
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.406   -82.790
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.793   -82.824
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.793   -82.824
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.318   -82.883
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.318   -82.883
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.820   -82.972
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.820   -82.972
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.719   -82.529
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.719   -82.529
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.436   -82.451
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.436   -82.451
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.410   -82.418
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.410   -82.418
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.384   -82.422
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.384   -82.422
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.431   -82.391
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.431   -82.391
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.791   -82.441
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.536   -83.302
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.536   -83.302
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.536   -83.302
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.536   -83.302
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.395   -82.330
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.395   -82.330
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.404   -83.336
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.962   -83.457
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.962   -83.457
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.938   -82.144
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.938   -82.144
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.424   -82.471
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.424   -82.471
     8.529   -82.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.793   -82.824
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.793   -82.824
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.820   -82.972
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.820   -82.972
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.719   -82.529
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.816   -82.610
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.816   -82.610
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.436   -82.451
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.436   -82.451
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.410   -82.418
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.410   -82.418
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.384   -82.422
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.384   -82.422
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.431   -82.391
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.431   -82.391
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.536   -83.302
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.536   -83.302
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.536   -83.302
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.395   -82.330
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.395   -82.330
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.685   -82.322
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.532   -82.298
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.962   -83.457
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.163   -83.275
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.938   -82.144
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.938   -82.144
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.263   -83.245
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.424   -82.471
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.424   -82.471
     8.529   -82.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.820   -82.972
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.820   -82.972
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.029   -83.008
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.052   -83.119
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.052   -83.119
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.573   -82.873
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.719   -82.529
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.719   -82.529
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.791   -82.441
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.791   -82.441
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.163   -83.275
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.163   -83.275
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.263   -83.245
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.263   -83.245
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.406   -82.790
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.407   -82.973
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.467   -82.527
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.467   -82.527
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.685   -82.322
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.962   -83.457
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.962   -83.457
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.424   -82.471
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.424   -82.471
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.431   -82.391
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.590   -82.607
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.590   -82.607
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.590   -82.607
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.938   -82.144
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.404   -83.336
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.279   -83.589
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.279   -83.589
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.383   -83.677
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.383   -83.677
     8.911   -82.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.536   -83.302
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.536   -83.302
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.536   -83.302
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.573   -82.873
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.318   -82.883
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.820   -82.972
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.820   -82.972
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.029   -83.008
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.962   -83.457
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.962   -83.457
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.467   -82.527
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.816   -82.610
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.719   -82.529
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.719   -82.529
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.436   -82.451
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.436   -82.451
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.163   -83.275
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.384   -82.422
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.791   -82.441
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.263   -83.245
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.263   -83.245
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.232   -83.360
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.685   -82.322
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.685   -82.322
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.532   -82.298
     8.430   -83.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.536   -83.302
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.536   -83.302
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.536   -83.302
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.573   -82.873
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.573   -82.873
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.404   -83.336
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.318   -82.883
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.820   -82.972
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.820   -82.972
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.029   -83.008
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.029   -83.008
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.962   -83.457
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.962   -83.457
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.816   -82.610
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.719   -82.529
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.719   -82.529
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.693   -82.496
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.436   -82.451
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.436   -82.451
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.163   -83.275
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.163   -83.275
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.791   -82.441
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.263   -83.245
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.263   -83.245
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.263   -83.245
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.232   -83.360
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.685   -82.322
     8.441   -83.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.573   -82.873
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.573   -82.873
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.820   -82.972
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.816   -82.610
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.816   -82.610
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.719   -82.529
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.719   -82.529
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.407   -82.973
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.791   -82.441
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.684   -83.228
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.436   -82.451
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.431   -82.391
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.536   -83.302
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.395   -82.330
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.404   -83.336
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.163   -83.275
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.962   -83.457
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.263   -83.245
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.263   -83.245
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.938   -82.144
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.938   -82.144
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.232   -83.360
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.232   -83.360
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.232   -83.360
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.232   -83.360
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.424   -82.471
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.424   -82.471
     8.669   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.573   -82.873
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.820   -82.972
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.820   -82.972
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.406   -82.790
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.407   -82.973
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.791   -82.441
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.436   -82.451
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.436   -82.451
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.204   -82.879
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.431   -82.391
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.536   -83.302
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.536   -83.302
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.395   -82.330
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.404   -83.336
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.404   -83.336
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.163   -83.275
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.962   -83.457
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.938   -82.144
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.938   -82.144
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.232   -83.360
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.424   -82.471
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.424   -82.471
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.590   -82.607
     8.646   -82.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.573   -82.873
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.820   -82.972
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.536   -83.302
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.536   -83.302
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.719   -82.529
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.719   -82.529
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.693   -82.496
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.693   -82.496
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.052   -83.119
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.052   -83.119
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.791   -82.441
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.791   -82.441
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.436   -82.451
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.436   -82.451
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.962   -83.457
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.962   -83.457
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.163   -83.275
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.163   -83.275
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.395   -82.330
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.395   -82.330
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.263   -83.245
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.232   -83.360
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.232   -83.360
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.938   -82.144
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.424   -82.471
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.424   -82.471
     8.629   -82.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.573   -82.873
     8.554   -82.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.573   -82.873
     8.554   -82.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.820   -82.972
     8.554   -82.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.820   -82.972
     8.554   -82.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.554   -82.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.554   -82.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.407   -82.973
     8.554   -82.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.816   -82.610
     8.554   -82.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.816   -82.610
     8.554   -82.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.719   -82.529
     8.554   -82.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.719   -82.529
     8.554   -82.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.693   -82.496
     8.554   -82.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.962   -83.457
     8.554   -82.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.232   -83.360
     8.554   -82.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.232   -83.360
     8.554   -82.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.232   -83.360
     8.554   -82.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.424   -82.471
     8.554   -82.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.424   -82.471
     8.554   -82.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.573   -82.873
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.573   -82.873
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.793   -82.824
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.793   -82.824
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.816   -82.610
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.816   -82.610
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.719   -82.529
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.719   -82.529
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.693   -82.496
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.693   -82.496
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.204   -82.879
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.204   -82.879
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.436   -82.451
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.436   -82.451
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.791   -82.441
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.791   -82.441
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.410   -82.418
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.410   -82.418
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.384   -82.422
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.384   -82.422
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.938   -82.144
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.938   -82.144
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.263   -83.245
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.263   -83.245
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.240   -81.732
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.240   -81.732
     8.408   -82.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.573   -82.873
     8.541   -83.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.573   -82.873
     8.541   -83.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.793   -82.824
     8.541   -83.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.204   -82.879
     8.541   -83.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.541   -83.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.541   -83.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.541   -83.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.719   -82.529
     8.541   -83.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.719   -82.529
     8.541   -83.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.693   -82.496
     8.541   -83.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.791   -82.441
     8.541   -83.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.791   -82.441
     8.541   -83.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.410   -82.418
     8.541   -83.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.384   -82.422
     8.541   -83.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.573   -82.873
     8.498   -83.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.573   -82.873
     8.498   -83.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.573   -82.873
     8.498   -83.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.793   -82.824
     8.498   -83.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.263   -83.245
     8.498   -83.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.498   -83.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.498   -83.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.498   -83.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.719   -82.529
     8.498   -83.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.383   -83.677
     8.498   -83.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.383   -83.677
     8.498   -83.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.436   -82.451
     8.498   -83.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.662   -83.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.641   -83.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.628   -83.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.628   -83.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.590   -83.144
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.633   -83.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.647   -83.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.647   -83.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.675   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.675   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.590   -82.607
     8.675   -82.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.599   -83.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.794   -82.691
     8.599   -83.278
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
     9.037   -83.296     0.300
     8.896   -82.759     0.300
     8.283   -82.867     0.300
     8.436   -82.451     0.300
     8.682   -82.265     0.300
     8.653   -83.168     0.300
     8.100   -82.867     0.300
     8.807   -82.561     0.300
     8.794   -82.691     0.300
     9.242   -83.312     0.300
     8.793   -82.657     0.300
     8.371   -83.127     0.300
     8.573   -82.873     0.300
     9.028   -83.297     0.300
     8.822   -82.967     0.300
     9.263   -83.245     0.300
     8.820   -82.972     0.300
     9.163   -83.275     0.300
     8.962   -83.457     0.300
     9.279   -83.589     0.300
     8.406   -82.790     0.300
     8.719   -82.529     0.300
     8.467   -82.527     0.300
     8.693   -82.496     0.300
     8.410   -82.418     0.300
     8.384   -82.422     0.300
     8.431   -82.391     0.300
     8.395   -82.330     0.300
     8.793   -82.824     0.300
     8.318   -82.883     0.300
     8.791   -82.441     0.300
     8.536   -83.302     0.300
     8.404   -83.336     0.300
     8.938   -82.144     0.300
     9.424   -82.471     0.300
     8.816   -82.610     0.300
     8.685   -82.322     0.300
     8.532   -82.298     0.300
     9.029   -83.008     0.300
     9.052   -83.119     0.300
     8.407   -82.973     0.300
     9.590   -82.607     0.300
     9.383   -83.677     0.300
     9.232   -83.360     0.300
     8.684   -83.228     0.300
     8.204   -82.879     0.300
     8.240   -81.732     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.730   -83.134     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.586   -83.149     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.642   -83.201     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.495   -83.314     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.416   -83.187     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.864   -82.853     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.330   -82.860     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.409   -82.965     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.405   -82.971     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.467   -82.962     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.489   -82.942     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.417   -82.922     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.350   -82.919     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.345   -82.905     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.373   -82.861     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.420   -83.006     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.343   -82.879     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.612   -83.199     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.658   -83.097     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.599   -83.223     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.546   -83.147     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.548   -83.149     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.594   -83.206     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.440   -83.005     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.511   -83.101     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.782   -82.866     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.579   -83.153     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.529   -82.832     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.529   -82.842     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.911   -82.853     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.430   -83.117     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.441   -83.121     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.669   -82.799     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.646   -82.801     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.629   -82.948     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.554   -82.956     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.408   -82.726     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.541   -83.295     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.498   -83.316     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.662   -83.162     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.641   -83.167     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.628   -83.191     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.590   -83.144     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.633   -83.106     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.647   -83.270     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.675   -82.799     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.599   -83.278     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
     8.549   -83.040     0.000   222.000   222.000
     8.549   -83.040     0.000   444.000   444.000
END
